#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-LglYXe1ZG4w1YhCIWpWCo0
key:                  DAV-1.3.4-LglYXe1ZG4w1YhCIWpWCo0
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  4a7af580288b423065fe24c132c768c0
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.8.3/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.8.3/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-LglYXe1ZG4w1YhCIWpWCo0
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6XBMjp9a9YoKw1YO1CVyBh containers-0.6.2.1
    data-default-0.7.1.1-I8r7Cbmq1E6LZFNWImh508
    exceptions-0.10.4-IWqfFitgKOeJT066q48Qo6
    http-client-0.6.4.1-EPWuVJo9miLElPQi72Zzjz
    http-client-tls-0.3.5.3-3t4IhHwbH3VFN3EZuc5P7v
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    lens-4.19.1-JTwuRQCB1RuBNRovMdW4Cm mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-3gc0zAG545qKQQ7k7ErIET
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    xml-conduit-1.9.0.0-7xOIqbjSvDpJBiUGoVagPA
    xml-hamlet-0.5.0.1-3lwEjlS1JayFjZUIzHA9ei

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

